Pergunta no WP Google Maps do WordPress: Esta página não pode carregar o Google Maps corretamente

Um usuário perguntou ?

Olá amigos,

Hoje, há um erro em nosso site de desenvolvimento com uma chave válida da API do Google Maps:

“Esta página não pode carregar o Google Maps corretamente”:

Por que estou recebendo uma mensagem “somente desenvolvimento” quando a chave de API é válida?

Obrigado Steve

Este tópico foi modificado 2 anos, 5 meses atrás por.

(@dylank616)

2 anos, 5 meses atrás

Olá Steve,

Obrigado por entrar em contato conosco e minhas sinceras desculpas pelo problema que você está enfrentando.

Percebi um erro 504 no link que você mencionou e não consegui depurar esse problema do meu ponto de vista.

Seria possível me enviar uma imagem do console JavaScript na página com o mapa para que eu possa te ajudar mais e encontrar a causa do erro? No Chrome, o console pode ser aberto pressionando CTRL + SHIFT + J ..

Aguardamos sua resposta e ajudamos você ainda mais.

Atenciosamente, Dylan

(@hartmutnz)

2 anos, 5 meses atrás

Você teve o mesmo problema, você ainda está trabalhando para corrigi-lo …

(@dylank616)

2 anos, 5 meses atrás

Olá ann hartmutnz,

Obrigado por nos contatar

Posso pedir-lhe um link para o seu site para que eu possa dar uma olhada mais de perto e ajudá-lo ainda mais?

Aguardamos sua resposta e ajudamos você ainda mais.

Atenciosamente, Dylan

(@hartmutnz)

2 anos, 5 meses atrás

Oi Dylan, Descobri que o Google agora está procurando por “faturamento eletrônico habilitado”, mesmo que os mapas incorporados sejam gratuitos. Então, quando estiver pronto, a chave da API deve funcionar… tentaremos nos próximos dias. Saiba mais aqui:

Esta resposta foi modificada há 2 anos e 5 meses.

(@dylank616)

2 anos, 5 meses atrás

Olá harmutnz,

Obrigado pela resposta.

Sim, isso se deve às novas alterações de preços feitas em julho.

Deixe-me saber se você entendeu isso corretamente.

Obrigado.

Atenciosamente, Dylan

(@creativepassion)

2 anos, 5 meses atrás

Então, como/onde aplicamos a API do Static Maps? E precisamos adicioná-lo às configurações do plug-in?

(@jarekcodecabin)

2 anos, 5 meses atrás

Olá @creativepassion,

Você pode encontrar todas as etapas para configurar o Google Maps e o faturamento:

Espero que isso ajude.

o melhor

(@crishannon)

2 anos, 5 meses atrás

@jarekcodecabin:

Eu tenho o mesmo problema. Eu segui todas as etapas na página vinculada que você forneceu, mas a pergunta permanece.

Chris

(@jarekcodecabin)

2 anos, 5 meses atrás

Olá @crishannon,

Eu sinceramente peço desculpas por quaisquer dúvidas que você possa ter com nosso plugin.

Você poderia me enviar a URL da página com um mapa para que eu possa dar uma visão geral disso?

o melhor

(@crishannon)

2 anos, 5 meses atrás

@jarekcodecabin:

Minhas desculpas se não li o tópico com atenção; Estou bem cansado agora.

Não estou usando seu plugin. Estou usando o plugin Siteorigin Pagebuilder, bem como o plugin Siteorigin Widget Parcel. O problema está relacionado ao widget do Google Maps. Eu estava entrando em contato com um de seus representantes, mas não conseguimos resolver o problema, então pensei que o Google removeria a mensagem de erro que estava recebendo e seu tópico apareceu nos resultados.

Eu entendo se você não pode me ajudar, mas estou perdendo como corrigi-lo.

(@hartmutnz)

2 anos, 5 meses atrás

Olá a todos, não sou o autor do plugin, mas se alguém estiver usando o construtor de páginas do site, basta instalar este plugin do Google Maps aqui e usá-lo. Depois de se inscrever no faturamento do Google, você cria um código de API e o insere na página de configuração. Feito. Funcionou para mim e estou usando um construtor de páginas de origem do site.

(@crishannon)

2 anos, 5 meses atrás

@hartmutnz

Obrigado pela informação! Você pode me dar o nome específico do plugin ou o nome do desenvolvedor?

Chris

(@crishannon)

2 anos, 5 meses atrás

@hartmutnz

Eu descobri. É WP WP Maps. Vou tentar e te conto os resultados.

(@crishannon)

2 anos, 5 meses atrás

@jarekcodecabon:

Agora estou usando seu plugin, com base em uma sugestão de @hartmutnz.

Estou com um problema ao configurar meu mapa. Quando tento configurar o marcador para o mapa, recebo um erro de API do mapa dizendo “Este projeto de API não está autorizado a usar esta API”. Eu passei por todos os erros comuns e nenhum deles se aplica a isso, pois o faturamento está configurado, o número do cartão registrado é válido e você não pode ultrapassar o limite, pois o site ainda não foi lançado.

A URL temporária é latitude504.com/wallop. Será um prazer enviar-lhe uma imagem da mensagem de erro, se necessário.

Chris

(@crishannon)

2 anos, 5 meses atrás

@jarekcodecabin:

Agora estou usando seu plugin, com base em uma sugestão de @hartmutnz.

Estou com um problema ao configurar meu mapa. Quando tento configurar o marcador para o mapa, recebo um erro de API do mapa dizendo “Este projeto de API não está autorizado a usar esta API”. Eu passei por todos os erros comuns e nenhum deles se aplica a isso, pois o faturamento está configurado, o número do cartão registrado é válido e você não pode ultrapassar o limite, pois o site ainda não foi lançado.

A URL temporária é latitude504.com/wallop. Será um prazer enviar-lhe uma imagem da mensagem de erro, se necessário.

Chris

Isto foi útil?

0 / 0

Deixe uma resposta 0

O seu endereço de email não será publicado. Campos obrigatórios são marcados *